html {
	margin: 0px;
	padding: 0px;
	border:0px;
}
a {
	color: #fee298;
}

img {
	border:none;}

body {
	margin: 0px;
	padding: 0px;
	background:url(img/bg.jpg) no-repeat center top #76d9c5;
	color: #ffffff;
	font-size:12px;
	line-height:130%;
	font-family:Verdana, Geneva, sans-serif;
	text-align: center;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


#wrapper {
	width: 980px;
	margin:0 auto;
	text-align:center;

}




div.header {
}


div#contents {
background:url(img/img3.jpg) no-repeat center top;
width:980px;
height:1144px;
text-align:center;
margin:0 auto;}


div#foot {

}



div.copy {
	margin:0;
	padding:0;}
